Bug 170515 - textproc/nltk: update to 2.0.2
Summary: textproc/nltk: update to 2.0.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-08-09 19:50 UTC by Ruslan Makhmatkhanov
Modified: 2012-09-11 19:13 UTC (History)
0 users

See Also:


Attachments
file.diff (49.90 KB, patch)
2012-08-09 19:50 UTC, Ruslan Makhmatkhanov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ruslan Makhmatkhanov freebsd_committer 2012-08-09 19:50:00 UTC
- update to 2.0.2
- change mastersites to pypi, because google doesn't carry the latest tarball
- drop unneeded BUILD_DEPENDS, LICENSE_FILE, USE_PYTHON_PREFIX,
  PYDISTUTILS_EGGINFO
- create pkg-plist
- install with setuptools (upstream switched to it via distribute)
- strict python versions to 2.x only
- add patch to not use distribute for installing. distribute conflicts with
  setuptools. this may be dropped when the whole ports tree will be switched to
  distribute.

tinderbuild log:
http://people.freebsd.org/~rm/nltk-2.0.2%2c2.log

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-08-09 19:50:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2012-09-11 19:02:17 UTC
Author: rm
Date: Tue Sep 11 18:01:59 2012
New Revision: 304113
URL: http://svn.freebsd.org/changeset/ports/304113

Log:
  - update to 2.0.2
  - change mastersites to pypi, because google doesn't carry the latest tarball
  - drop unneeded BUILD_DEPENDS, LICENSE_FILE, USE_PYTHON_PREFIX,
    PYDISTUTILS_EGGINFO
  - create pkg-plist
  - install with setuptools (upstream switched to it via distribute)
  - strict python versions to 2.x only
  - add patch to not use distribute for installing. distribute conflicts with
    setuptools. this may be dropped when the whole ports tree will be switched to
    distribute.
  
  PR:		170515
  Submitted by:	rm (myself)
  Approved by:	maintainer timeout (1 month)

Added:
  head/textproc/nltk/files/
  head/textproc/nltk/files/patch-setup.py   (contents, props changed)
  head/textproc/nltk/pkg-plist   (contents, props changed)
Modified:
  head/textproc/nltk/Makefile
  head/textproc/nltk/distinfo

Modified: head/textproc/nltk/Makefile
==============================================================================
--- head/textproc/nltk/Makefile	Tue Sep 11 17:49:21 2012	(r304112)
+++ head/textproc/nltk/Makefile	Tue Sep 11 18:01:59 2012	(r304113)
@@ -1,37 +1,20 @@
-# Ports collection makefile for:	nltk
-# Date created:				Oct 30, 2003
-# Whom:					clsung
-#
 # $FreeBSD$
-#
 
 PORTNAME=	nltk
-DISTVERSION=	2.0.1rc1
+PORTVERSION=	2.0.2
 PORTEPOCH=	2
 CATEGORIES=	textproc python
-MASTER_SITES=	GOOGLE_CODE
-MASTER_SITE_SUBDIR=	${PORTNAME}
+MASTER_SITES=	CHEESESHOP
 
 MAINTAINER=	clsung@FreeBSD.org
 COMMENT=	Natural language toolkit written in python
 
-BUILD_DEPENDS=	${PYTHON_SITELIBDIR}/_tkinter.so:${PORTSDIR}/x11-toolkits/py-tkinter \
-		${PYTHON_SITELIBDIR}/yaml/__init__.py:${PORTSDIR}/devel/py-yaml
-RUN_DEPENDS=	${PYTHON_SITELIBDIR}/_tkinter.so:${PORTSDIR}/x11-toolkits/py-tkinter \
-		${PYTHON_SITELIBDIR}/yaml/__init__.py:${PORTSDIR}/devel/py-yaml
-
 LICENSE=	AL2
-LICENSE_FILE=	${WRKSRC}/LICENSE.txt
 
-PYDISTUTILS_EGGINFO=	${PORTNAME}-${DISTVERSION}-py${PYTHON_VER}.egg-info
-USE_PYTHON=	2.5+
-USE_PYDISTUTILS=	yes
-USE_PYTHON_PREFIX=	yes
-
-post-install:
-	@${FIND} ${PYTHON_SITELIBDIR}/nltk ! -type d | \
-		${SED} 's,^${PREFIX}/,,' >> ${TMPPLIST}
-	@${FIND} ${PYTHON_SITELIBDIR}/nltk -type d | ${SORT} -r | \
-		${SED} 's,^${PREFIX}/,@dirrm ,' >> ${TMPPLIST}
+RUN_DEPENDS=	${PYTHON_PKGNAMEPREFIX}tkinter>=0:${PORTSDIR}/x11-toolkits/py-tkinter \
+		${PYTHON_PKGNAMEPREFIX}yaml>=3.09:${PORTSDIR}/devel/py-yaml
+
+USE_PYTHON=	-2.7
+USE_PYDISTUTILS=	easy_install
 
 .include <bsd.port.mk>

Modified: head/textproc/nltk/distinfo
==============================================================================
--- head/textproc/nltk/distinfo	Tue Sep 11 17:49:21 2012	(r304112)
+++ head/textproc/nltk/distinfo	Tue Sep 11 18:01:59 2012	(r304113)
@@ -1,2 +1,2 @@
-SHA256 (nltk-2.0.1rc1.tar.gz) = 2c9a5164bfa370d5b549e45f1568cc33a93a7648c8a171ec30c1b35f12778267
-SIZE (nltk-2.0.1rc1.tar.gz) = 961720
+SHA256 (nltk-2.0.2.tar.gz) = b934f13a56951667caef2d5b593002a415169342536b83e5676245e4fdbb2b5b
+SIZE (nltk-2.0.2.tar.gz) = 954156

Added: head/textproc/nltk/files/patch-setup.py
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/textproc/nltk/files/patch-setup.py	Tue Sep 11 18:01:59 2012	(r304113)
@@ -0,0 +1,12 @@
+--- setup.py.orig	2012-02-06 14:55:59.000000000 +0400
++++ setup.py	2012-08-09 14:41:28.000000000 +0400
+@@ -19,9 +19,6 @@
+ with open(version_file) as fh:
+     nltk_version = fh.read().strip()
+ 
+-import distribute_setup
+-distribute_setup.use_setuptools()
+-
+ from setuptools import setup, find_packages
+ 
+ #

Added: head/textproc/nltk/pkg-plist
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/textproc/nltk/pkg-plist	Tue Sep 11 18:01:59 2012	(r304113)
@@ -0,0 +1,695 @@
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/PKG-INFO
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/SOURCES.txt
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/dependency_links.txt
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/not-zip-safe
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/requires.txt
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/top_level.txt
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/VERSION
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/align.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/align.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/align.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/app/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/app/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/app/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/app/chartparser_app.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/app/chartparser_app.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/app/chartparser_app.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/app/chunkparser_app.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/app/chunkparser_app.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/app/chunkparser_app.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/app/collocations_app.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/app/collocations_app.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/app/collocations_app.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/app/concordance_app.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/app/concordance_app.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/app/concordance_app.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/app/nemo_app.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/app/nemo_app.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/app/nemo_app.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/app/rdparser_app.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/app/rdparser_app.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/app/rdparser_app.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/app/srparser_app.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/app/srparser_app.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/app/srparser_app.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/app/wordfreq_app.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/app/wordfreq_app.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/app/wordfreq_app.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/app/wordnet_app.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/app/wordnet_app.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/app/wordnet_app.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/book.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/book.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/book.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/ccg/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/ccg/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/ccg/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/ccg/api.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/ccg/api.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/ccg/api.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/ccg/chart.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/ccg/chart.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/ccg/chart.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/ccg/combinator.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/ccg/combinator.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/ccg/combinator.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/ccg/lexicon.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/ccg/lexicon.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/ccg/lexicon.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/chat/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/chat/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/chat/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/chat/eliza.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/chat/eliza.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/chat/eliza.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/chat/iesha.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/chat/iesha.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/chat/iesha.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/chat/rude.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/chat/rude.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/chat/rude.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/chat/suntsu.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/chat/suntsu.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/chat/suntsu.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/chat/util.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/chat/util.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/chat/util.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/chat/zen.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/chat/zen.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/chat/zen.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/chunk/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/chunk/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/chunk/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/chunk/api.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/chunk/api.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/chunk/api.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/chunk/named_entity.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/chunk/named_entity.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/chunk/named_entity.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/chunk/regexp.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/chunk/regexp.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/chunk/regexp.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/chunk/util.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/chunk/util.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/chunk/util.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/classify/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/classify/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/classify/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/classify/api.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/classify/api.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/classify/api.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/classify/decisiontree.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/classify/decisiontree.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/classify/decisiontree.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/classify/mallet.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/classify/mallet.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/classify/mallet.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/classify/maxent.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/classify/maxent.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/classify/maxent.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/classify/megam.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/classify/megam.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/classify/megam.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/classify/naivebayes.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/classify/naivebayes.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/classify/naivebayes.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/classify/positivenaivebayes.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/classify/positivenaivebayes.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/classify/positivenaivebayes.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/classify/rte_classify.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/classify/rte_classify.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/classify/rte_classify.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/classify/scikitlearn.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/classify/scikitlearn.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/classify/scikitlearn.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/classify/svm.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/classify/svm.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/classify/svm.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/classify/tadm.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/classify/tadm.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/classify/tadm.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/classify/util.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/classify/util.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/classify/util.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/classify/weka.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/classify/weka.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/classify/weka.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/cluster/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/cluster/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/cluster/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/cluster/api.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/cluster/api.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/cluster/api.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/cluster/em.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/cluster/em.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/cluster/em.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/cluster/gaac.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/cluster/gaac.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/cluster/gaac.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/cluster/kmeans.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/cluster/kmeans.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/cluster/kmeans.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/cluster/util.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/cluster/util.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/cluster/util.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/collocations.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/collocations.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/collocations.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/europarl_raw.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/europarl_raw.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/europarl_raw.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/aligned.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/aligned.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/aligned.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/api.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/api.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/api.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/bnc.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/bnc.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/bnc.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/bracket_parse.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/bracket_parse.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/bracket_parse.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/chasen.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/chasen.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/chasen.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/childes.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/childes.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/childes.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/chunked.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/chunked.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/chunked.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/cmudict.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/cmudict.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/cmudict.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/conll.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/conll.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/conll.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/dependency.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/dependency.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/dependency.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/ieer.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/ieer.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/ieer.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/indian.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/indian.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/indian.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/ipipan.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/ipipan.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/ipipan.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/knbc.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/knbc.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/knbc.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/lin.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/lin.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/lin.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/nombank.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/nombank.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/nombank.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/nps_chat.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/nps_chat.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/nps_chat.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/pl196x.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/pl196x.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/pl196x.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/plaintext.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/plaintext.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/plaintext.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/ppattach.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/ppattach.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/ppattach.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/propbank.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/propbank.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/propbank.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/rte.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/rte.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/rte.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/semcor.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/semcor.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/semcor.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/senseval.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/senseval.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/senseval.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/sinica_treebank.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/sinica_treebank.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/sinica_treebank.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/string_category.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/string_category.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/string_category.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/switchboard.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/switchboard.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/switchboard.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/tagged.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/tagged.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/tagged.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/timit.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/timit.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/timit.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/toolbox.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/toolbox.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/toolbox.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/util.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/util.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/util.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/verbnet.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/verbnet.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/verbnet.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/wordlist.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/wordlist.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/wordlist.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/wordnet.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/wordnet.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/wordnet.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/xmldocs.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/xmldocs.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/xmldocs.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/ycoe.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/ycoe.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader/ycoe.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/util.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/util.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/util.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/data.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/data.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/data.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/decorators.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/decorators.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/decorators.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/downloader.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/downloader.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/downloader.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/draw/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/draw/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/draw/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/draw/cfg.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/draw/cfg.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/draw/cfg.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/draw/dispersion.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/draw/dispersion.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/draw/dispersion.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/draw/table.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/draw/table.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/draw/table.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/draw/tree.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/draw/tree.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/draw/tree.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/draw/util.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/draw/util.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/draw/util.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/examples/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/examples/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/examples/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/examples/pt.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/examples/pt.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/examples/pt.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/featstruct.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/featstruct.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/featstruct.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/grammar.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/grammar.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/grammar.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/help.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/help.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/help.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/inference/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/inference/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/inference/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/inference/api.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/inference/api.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/inference/api.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/inference/discourse.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/inference/discourse.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/inference/discourse.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/inference/mace.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/inference/mace.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/inference/mace.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/inference/nonmonotonic.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/inference/nonmonotonic.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/inference/nonmonotonic.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/inference/prover9.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/inference/prover9.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/inference/prover9.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/inference/resolution.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/inference/resolution.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/inference/resolution.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/inference/tableau.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/inference/tableau.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/inference/tableau.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/internals.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/internals.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/internals.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/lazyimport.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/lazyimport.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/lazyimport.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/metrics/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/metrics/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/metrics/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/metrics/agreement.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/metrics/agreement.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/metrics/agreement.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/metrics/association.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/metrics/association.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/metrics/association.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/metrics/confusionmatrix.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/metrics/confusionmatrix.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/metrics/confusionmatrix.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/metrics/distance.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/metrics/distance.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/metrics/distance.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/metrics/scores.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/metrics/scores.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/metrics/scores.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/metrics/segmentation.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/metrics/segmentation.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/metrics/segmentation.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/metrics/spearman.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/metrics/spearman.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/metrics/spearman.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/metrics/windowdiff.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/metrics/windowdiff.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/metrics/windowdiff.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/misc/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/misc/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/misc/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/misc/babelfish.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/misc/babelfish.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/misc/babelfish.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/misc/chomsky.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/misc/chomsky.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/misc/chomsky.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/misc/minimalset.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/misc/minimalset.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/misc/minimalset.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/misc/sort.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/misc/sort.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/misc/sort.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/misc/wordfinder.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/misc/wordfinder.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/misc/wordfinder.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/model/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/model/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/model/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/model/api.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/model/api.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/model/api.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/model/ngram.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/model/ngram.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/model/ngram.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/nltk.jar
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/parse/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/parse/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/parse/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/parse/api.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/parse/api.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/parse/api.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/parse/chart.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/parse/chart.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/parse/chart.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/parse/dependencygraph.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/parse/dependencygraph.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/parse/dependencygraph.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/parse/earleychart.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/parse/earleychart.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/parse/earleychart.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/parse/featurechart.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/parse/featurechart.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/parse/featurechart.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/parse/generate.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/parse/generate.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/parse/generate.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/parse/generate2.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/parse/generate2.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/parse/generate2.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/parse/malt.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/parse/malt.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/parse/malt.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/parse/nonprojectivedependencyparser.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/parse/nonprojectivedependencyparser.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/parse/nonprojectivedependencyparser.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/parse/pchart.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/parse/pchart.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/parse/pchart.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/parse/projectivedependencyparser.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/parse/projectivedependencyparser.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/parse/projectivedependencyparser.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/parse/rd.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/parse/rd.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/parse/rd.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/parse/sr.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/parse/sr.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/parse/sr.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/parse/util.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/parse/util.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/parse/util.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/parse/viterbi.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/parse/viterbi.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/parse/viterbi.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/probability.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/probability.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/probability.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/sem/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/sem/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/sem/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/sem/boxer.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/sem/boxer.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/sem/boxer.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/sem/chat80.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/sem/chat80.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/sem/chat80.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/sem/cooper_storage.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/sem/cooper_storage.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/sem/cooper_storage.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/sem/drt.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/sem/drt.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/sem/drt.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/sem/drt_glue_demo.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/sem/drt_glue_demo.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/sem/drt_glue_demo.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/sem/evaluate.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/sem/evaluate.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/sem/evaluate.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/sem/glue.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/sem/glue.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/sem/glue.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/sem/hole.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/sem/hole.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/sem/hole.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/sem/lfg.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/sem/lfg.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/sem/lfg.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/sem/linearlogic.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/sem/linearlogic.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/sem/linearlogic.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/sem/logic.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/sem/logic.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/sem/logic.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/sem/relextract.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/sem/relextract.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/sem/relextract.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/sem/skolemize.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/sem/skolemize.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/sem/skolemize.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/sem/util.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/sem/util.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/sem/util.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/sourcedstring.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/sourcedstring.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/sourcedstring.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/stem/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/stem/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/stem/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/stem/api.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/stem/api.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/stem/api.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/stem/isri.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/stem/isri.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/stem/isri.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/stem/lancaster.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/stem/lancaster.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/stem/lancaster.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/stem/porter.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/stem/porter.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/stem/porter.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/stem/regexp.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/stem/regexp.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/stem/regexp.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/stem/rslp.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/stem/rslp.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/stem/rslp.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/stem/snowball.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/stem/snowball.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/stem/snowball.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/stem/wordnet.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/stem/wordnet.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/stem/wordnet.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tag/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tag/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tag/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tag/api.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tag/api.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tag/api.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tag/brill.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tag/brill.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tag/brill.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tag/crf.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tag/crf.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tag/crf.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tag/hmm.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tag/hmm.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tag/hmm.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tag/hunpos.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tag/hunpos.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tag/hunpos.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tag/senna.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tag/senna.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tag/senna.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tag/sequential.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tag/sequential.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tag/sequential.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tag/simplify.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tag/simplify.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tag/simplify.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tag/stanford.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tag/stanford.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tag/stanford.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tag/tnt.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tag/tnt.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tag/tnt.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tag/util.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tag/util.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tag/util.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test/align.doctest
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test/all.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test/all.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test/all.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test/ccg.doctest
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test/chat80.doctest
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test/chunk.doctest
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test/classify.doctest
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test/collocations.doctest
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test/corpus.doctest
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test/data.doctest
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test/dependency.doctest
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test/discourse.doctest
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test/doctest_driver.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test/doctest_driver.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test/doctest_driver.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test/doctest_nose_plugin.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test/doctest_nose_plugin.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test/doctest_nose_plugin.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test/doctest_utils.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test/doctest_utils.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test/doctest_utils.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test/drt.doctest
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test/featgram.doctest
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test/featstruct.doctest
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test/gluesemantics.doctest
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test/grammar.doctest
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test/grammartestsuites.doctest
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test/inference.doctest
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test/internals.doctest
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test/japanese.doctest
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test/logic.doctest
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test/metrics.doctest
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test/misc.doctest
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test/nonmonotonic.doctest
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test/parse.doctest
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test/portuguese_en.doctest
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test/probability.doctest
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test/relextract.doctest
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test/resolution.doctest
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test/runtests.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test/runtests.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test/runtests.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test/segmentation.doctest
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test/semantics.doctest
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test/simple.doctest
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test/sourcedstring.doctest
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test/stem.doctest
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test/tag.doctest
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test/tokenize.doctest
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test/toolbox.doctest
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test/tree.doctest
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test/treetransforms.doctest
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test/util.doctest
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test/wordnet.doctest
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/text.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/text.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/text.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tokenize/__init__.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tokenize/__init__.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tokenize/__init__.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tokenize/api.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tokenize/api.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tokenize/api.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tokenize/punkt.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tokenize/punkt.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tokenize/punkt.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tokenize/regexp.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tokenize/regexp.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tokenize/regexp.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tokenize/sexpr.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tokenize/sexpr.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tokenize/sexpr.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tokenize/simple.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tokenize/simple.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tokenize/simple.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tokenize/texttiling.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tokenize/texttiling.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tokenize/texttiling.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tokenize/treebank.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tokenize/treebank.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tokenize/treebank.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tokenize/util.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tokenize/util.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tokenize/util.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/toolbox.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/toolbox.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/toolbox.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tree.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tree.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tree.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/treetransforms.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/treetransforms.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/treetransforms.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/util.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/util.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/util.pyo
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/yamltags.py
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/yamltags.pyc
+%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/yamltags.pyo
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tokenize
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/test
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/tag
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/stem
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/sem
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/parse
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/model
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/misc
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/metrics
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/inference
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/examples
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/draw
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus/reader
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/corpus
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/cluster
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/classify
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/chunk
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/chat
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/ccg
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk/app
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/nltk
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO
+@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Ruslan Makhmatkhanov freebsd_committer 2012-09-11 19:12:58 UTC
State Changed
From-To: open->closed

Committed, thank you!